.container-fluid {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
}
.card {
  background: white;
  width: 240px;
  height: 340px;
  border-radius: 10px;
  border: 2px solid #000;
  padding: 10px;
}

.heart{
  color: red;
  font-size: 40px;
}

.spade{
  color: #000;
  font-size: 40px;
}

.bottom {
  transform: rotate(180deg);
}
.number {
  height: 240px;
  font-size: 120px;
}
  